body { background: #D8D8D8 }

.toprow { padding: 3px; background: #4F504F; color: #999999; font-size: 10px; font-family: Verdana, Arial, Helvetica }

.logorow { background: #ffffff; font-size: 10px; font-family: Verdana, Arial, Helvetica }

.menurow { background: #4F504F; color: #cccccc; font-size: 11px; font-family: Verdana, Arial, Helvetica  }
	.menurow A:link, .menurow A:visited { color: #e2e2e2; text-decoration: none }
	.menurow A:active, .menurow A:hover { color: #ffffff; text-decoration: none }

.leftcol { background: #777777 }
.leftmenu { margin-left: 10pt; line-height: 20pt; font-size: 11px; font-weight: bold; text-transform: uppercase }
	.leftmenu A:link, .leftmenu A:visited { color: #eeeeee; text-decoration: none; text-transform: none }
	.leftmenu A:active, .leftmenu A:hover { color: #ffffff; text-decoration: none; text-transform: none }

.maincol { background: #999999 }

.divider { background: #000000 }

.copyright { background: #000000; color: #cccccc; font-size: 10px; font-family: Verdana, Arial, Helvetica }

.catalog { border: solid 1px #aaaaaa; background: #aaaaaa }
.catalogcell { border: solid 1px #aaaaaa; background: #ffffff; color: #000000; font-size: 10px; font-family: Verdana, Arial, Helvetica }

p, ul, ul ul, ul ul ul, ol, ol ol, ol ol ol
	{ color: #000000; font-size: 12px; font-family: Verdana, Arial, Helvetica }
	
h1 { color: #efefef; padding: 1px; border-bottom: solid 1px #dddddd; font-size: 15px; font-family: Verdana, Arial, Helvetica }
h2 { color: #efefef; font-size: 15px; font-family: Verdana, Arial, Helvetica }
h3 { color: #efefef; font-size: 14px; font-style: italic; font-family: Verdana, Arial, Helvetica }
h4 { color: #efefef; font-size: 13px; font-family: Verdana, Arial, Helvetica }
h5 { color: #cdcdcd; font-size: 12px; font-family: Verdana, Arial, Helvetica }
h6 { color: #cdcdcd; font-size: 11px; font-family: Verdana, Arial, Helvetica }

A:link { color: #133E7A }
A:visited { color: #57137A }
A:active, A:hover { color: #7A1359 }

hr { height: 1; color: #cccccc }

code { color: #EFE183 }
code b { color: #FFF9CA}